<DATAROOT>
	<LOGINFO>
		<LOG id="1" btimeyear="2016" btimemonth="3" btimeday="29" btimehour="12" btimemin="19" btimesec="6" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="2" btimeyear="2016" btimemonth="3" btimeday="29" btimehour="12" btimemin="20" btimesec="42" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
	</LOGINFO>
	<GLOBAL index="3"/>
</DATAROOT>
